import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILinuxBatteryConfig } from './linux_battery.types.js';
import { linuxBatteryProfile } from './linux_battery.types.js';

export class LinuxBatteryConfigFlow extends SimpleLocalConfigFlow<ILinuxBatteryConfig> {
  constructor() {
    super(linuxBatteryProfile);
  }
}
